.multilevel-filter-select {
    width: 100% !important;
    max-width: 300px;
    margin: 0 auto !important;
    padding: 0 !important;
    max-height: 201px;
    overflow-y: auto;
    overflow-x: hidden;
}
.multilevel-filter-select ul {
    list-style: none;
    margin: 0;
    padding: 0;
    left: 0;
    transform: translate(-0%);
    -webkit-transform: translate(-0%);
    transition: all .2s;
}
    .multilevel-filter-select ul > li > ul {
        position: absolute;
        top: 0;
        right: 0;
        transform: translate(100%);
        -webkit-transform: translate(100%);
        display: none;
    }

    [data-level="1"].multilevel-filter-select > ul {
        transform: translate(-100%);
        -webkit-transform: translate(-100%);
        transition: all .2s;
    }
    [data-level="2"].multilevel-filter-select > ul {
        transform: translate(-200%);
        -webkit-transform: translate(-200%);
        transition: all .2s;
    }
    [data-level="3"].multilevel-filter-select > ul {
        transform: translate(-300%);
        -webkit-transform: translate(-300%);
        transition: all .2s;
    }
    [data-level="4"].multilevel-filter-select > ul {
        transform: translate(-400%);
        -webkit-transform: translate(-400%);
        transition: all .2s;
    }
    [data-level="5"].multilevel-filter-select > ul {
        transform: translate(-500%);
        -webkit-transform: translate(-500%);
        transition: all .2s;
    }
.multilevel-filter-select ul > li {
    text-align: left;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    display: flex;
    align-items: center;
    justify-content: center;
}
.multilevel-filter-select ul > li a {
    padding: 10px 15px;
    display: block;
    width: 100%;
    line-height: 1.4285em;
    transition: all .2s;
    color: #333 !important;
}
.multilevel-filter-select ul > li a.active {
    background: rgba(0,0,0,0.05);
}
.multilevel-filter-select ul > li a:hover {
    background: rgba(0,0,0,0.05);
    transition: all .2s;
}
.multilevel-filter-select ul > li:last-child {
    border-bottom: 0px;
}
.multilevel-filter-select ul > li i {
    display: inline-block;
    /* position: absolute; */
    /* right: 0; */
    /* top: 0; */
    margin: 0;
    padding: 19px 23px 20px 19px;
    text-align: center;
    border-left: 1px solid rgba(0,0,0,0.1);
    color: #333;
    cursor: pointer;
    line-height: 1px;
    transition: all .2s;
}
.multilevel-filter-select.full-sub-click ul > li i {
    border-left: 0px;
}
.multilevel-filter-select ul li.back-item i {
    padding: 7px 10px 7px 0 !important;
    border: 0 !important;
}
.multilevel-filter-select ul li.back-item i:hover {
    background: transparent;
}
.multilevel-filter-select ul > li i:hover {
    background: rgba(0,0,0,0.05);
    transition: all .2s;
}

.multilevel-filter-select.full-sub-click ul > li:hover > a,
.multilevel-filter-select.full-sub-click ul > li:hover > i {
    background: rgba(0,0,0,0.05);
    transition: all .2s;
}